<template>
  <div id="app">
    <div id="nav">
      <router-link to="/">Accueil</router-link> |
      <router-link to="/listing">Mes listes</router-link>
    </div>
    <router-view/>
  </div>
</template>

<style>
#vue_logo {
  max-height: 30px;
}
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

.simon-header {
    text-align: center;
}

</style>
